@charset "utf-8";
/* ------------------------------------------------------------
CLOSE UP
------------------------------------------------------------ */
nav#wrap_nav_main ul#nav_main li:nth-child(3) a{color:#3D35AA;}
.ttl_slash_ppl_c{margin-bottom: 37px;}

/* CONTENT
---------------------------------------------- */
ul.list_closeup{display: grid;grid-template-columns: repeat(auto-fit, 360px);gap:30px 60px;/*justify-content: center;*/}
ul.list_closeup li{text-align: left;width: 360px;font-weight: 700;}
ul.list_closeup li a{display: block;}
ul.list_closeup li img{width: 100%;aspect-ratio: 4 / 3;object-fit: cover;object-position: top;}
ul.list_closeup li p{color: #3D35AA;margin:11px 0 -1px 0;}
ul.list_closeup li h3{text-decoration: underline;font-size: 22px;background:url(/aesd/common/img/ico_tab.png) no-repeat right 0.85em;background-size: 14px 12px;padding-right: 23px;display: inline-block;}
ul.list_closeup li a img:hover{opacity: 0.7;transition: 0.3s;}
ul.list_closeup li h3:hover{text-decoration: none;}

p.link_boxarw{margin: 31px 0 0 0;}

@media print, screen and (max-width: 1140px){
}

@media print, screen and (max-width: 767px){
.ttl_slash_ppl_c{margin-bottom: 27px;}
    
ul.list_closeup{grid-template-columns: repeat(1, 1fr);gap:0;}
ul.list_closeup li{width: 100%;margin: 0 0 22px 0;}  
ul.list_closeup li h3{font-size: 18px;background:url(/aesd/common/img/ico_tab.png) no-repeat right 0.65em;background-size: 14px 12px;}

p.link_boxarw{margin: 19px 0 0 0;}
}